namespace PostCardHitsuji.Ui.RowPanel
{
    partial class AddressFloatRowPanel
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.textBoxAddress2 = new System.Windows.Forms.TextBox();
            this.textBoxAddress1 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxPostalPost = new System.Windows.Forms.TextBox();
            this.textBoxPostalPre = new System.Windows.Forms.TextBox();
            this.checkBoxEnable = new System.Windows.Forms.CheckBox();
            this.label2 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // textBoxAddress2
            // 
            this.textBoxAddress2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxAddress2.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxAddress2.Location = new System.Drawing.Point(40, 56);
            this.textBoxAddress2.MaxLength = 40;
            this.textBoxAddress2.Name = "textBoxAddress2";
            this.textBoxAddress2.Size = new System.Drawing.Size(229, 19);
            this.textBoxAddress2.TabIndex = 4;
            // 
            // textBoxAddress1
            // 
            this.textBoxAddress1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxAddress1.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxAddress1.Location = new System.Drawing.Point(40, 37);
            this.textBoxAddress1.MaxLength = 40;
            this.textBoxAddress1.Name = "textBoxAddress1";
            this.textBoxAddress1.Size = new System.Drawing.Size(229, 19);
            this.textBoxAddress1.TabIndex = 3;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.ForeColor = System.Drawing.SystemColors.Info;
            this.label3.Location = new System.Drawing.Point(5, 40);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 17;
            this.label3.Text = "住所";
            // 
            // textBoxPostalPost
            // 
            this.textBoxPostalPost.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxPostalPost.Location = new System.Drawing.Point(86, 12);
            this.textBoxPostalPost.MaxLength = 4;
            this.textBoxPostalPost.Name = "textBoxPostalPost";
            this.textBoxPostalPost.Size = new System.Drawing.Size(52, 19);
            this.textBoxPostalPost.TabIndex = 1;
            // 
            // textBoxPostalPre
            // 
            this.textBoxPostalPre.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxPostalPre.Location = new System.Drawing.Point(40, 12);
            this.textBoxPostalPre.MaxLength = 3;
            this.textBoxPostalPre.Name = "textBoxPostalPre";
            this.textBoxPostalPre.Size = new System.Drawing.Size(40, 19);
            this.textBoxPostalPre.TabIndex = 0;
            // 
            // checkBoxEnable
            // 
            this.checkBoxEnable.AutoSize = true;
            this.checkBoxEnable.Checked = true;
            this.checkBoxEnable.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxEnable.ForeColor = System.Drawing.SystemColors.Info;
            this.checkBoxEnable.Location = new System.Drawing.Point(221, 11);
            this.checkBoxEnable.Name = "checkBoxEnable";
            this.checkBoxEnable.Size = new System.Drawing.Size(48, 16);
            this.checkBoxEnable.TabIndex = 2;
            this.checkBoxEnable.Text = "有効";
            this.checkBoxEnable.UseVisualStyleBackColor = true;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.ForeColor = System.Drawing.SystemColors.Info;
            this.label2.Location = new System.Drawing.Point(17, 15);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(17, 12);
            this.label2.TabIndex = 12;
            this.label2.Text = "〒";
            // 
            // AddressFloatRowPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.InfoText;
            this.Controls.Add(this.textBoxAddress2);
            this.Controls.Add(this.textBoxAddress1);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.textBoxPostalPost);
            this.Controls.Add(this.textBoxPostalPre);
            this.Controls.Add(this.checkBoxEnable);
            this.Controls.Add(this.label2);
            this.Name = "AddressFloatRowPanel";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBoxAddress2;
        private System.Windows.Forms.TextBox textBoxAddress1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxPostalPost;
        private System.Windows.Forms.TextBox textBoxPostalPre;
        private System.Windows.Forms.CheckBox checkBoxEnable;
        private System.Windows.Forms.Label label2;

    }
}
